[Bug 261959] Please sync libdb-je-java 3.3.62-1 (universe) from Debian unstable (main)

Steve Langasek steve.langasek at canonical.com
Thu Aug 28 05:47:44 BST 2008


[Updating] libdb-je-java (3.2.68-1 [Ubuntu] < 3.3.62-1 [Debian])
 * Trying to add libdb-je-java...
  - <libdb-je-java_3.3.62.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <libdb-je-java_3.3.62-1.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <libdb-je-java_3.3.62-1.dsc: downloading from http://ftp.debian.org/debian/>
I: libdb-je-java [universe] -> libdb-je-java_3.2.68-1 [universe].


** Changed in: libdb-je-java (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please sync libdb-je-java 3.3.62-1 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/261959
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list